=== debian/control ===
Source: feedgnuplot
Section: science
Priority: optional
Build-Depends: debhelper (>= 9), libtest-script-run-perl, perl
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dima@secretsauce.net>, Anton Gladky <gladk@debian.org>
Standards-Version: 3.9.4
Homepage: https://github.com/dkogan/feedgnuplot
Vcs-Git: git://git.debian.org/git/debian-science/packages/feedgnuplot.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/feedgnuplot.git

Package: feedgnuplot
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, gnuplot
Description: Pipe-oriented frontend to Gnuplot
 Flexible, command-line-oriented frontend to Gnuplot. Creates plots from data
 coming in on STDIN or given in a filename passed on the commandline. Various
 data representations are supported, as is hardcopy output and streaming display
 of live data.
