## feedgnuplot 1.28

=== debian/changelog ===
feedgnuplot (1.28-1) unstable; urgency=low

  * Upstream update:
    - Removed example debianization
    - Removed unreliable unit tests from automated testing (Closes: #731080)
  * gnuplot dependency now favors graphical gnuplot packages
  * Removed Anton Gladky from the Uploaders

 -- Dima Kogan <dima@secretsauce.net>  Wed, 04 Dec 2013 02:05:08 -0800

feedgnuplot (1.26-1) unstable; urgency=low

  [ Dima Kogan ]
  * Minor POD update
  * Added test suite
  * Added initial support for --timefmt. Currently time/date data is
    supported only at the x-axis domain
  * Added --exit option for force feedgnuplot to return even if gnuplot
    may not yet be done rendering (patch by Eric Schulte)
  * Reformatted the documentation
  * y2-axis curves no longer have a thicker line by default
  * --hardcopy now handles piped output (gnuplot 'set output |process'
    syntax)

  [ Anton Gladky ]
  * Add libipc-run-perl to Build-Depends to execute tests

 -- Dima Kogan <dima@secretsauce.net>  Sun, 20 Oct 2013 01:19:51 -0700
