## feedgnuplot 1.32

=== debian/changelog ===
feedgnuplot (1.32-1) unstable; urgency=low

  * Added --rangesize and --rangesizeall. Different curves can now plot
    different-size tuples

 -- Dima Kogan <dima@secretsauce.net>  Wed, 05 Feb 2014 14:00:44 -0800

feedgnuplot (1.30-1) unstable; urgency=low

  * made the VCS links canonical
  * added --set, --unset, --with, --style, --styleall

 -- Dima Kogan <dima@secretsauce.net>  Fri, 24 Jan 2014 15:50:03 -0800
