=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Dima Kogan <dima@secretsauce.net>
 Standards-Version: 3.9.4
 Homepage: https://github.com/dkogan/feedgnuplot
-Vcs-Git: git://git.debian.org/git/debian-science/packages/feedgnuplot.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/feedgnuplot.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/feedgnuplot.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/feedgnuplot.git
 
 Package: feedgnuplot
 Architecture: all
