=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	pod2html --title=feedgnuplot bin/feedgnuplot > feedgnuplot.html

override_dh_auto_clean:
	rm -rf feedgnuplot.html pod2htm*
	dh_auto_clean
