## feedgnuplot 1.34

=== debian/changelog ===
feedgnuplot (1.34-1) unstable; urgency=medium

  * Very minor upstream update
  * gnuplot-nox can no satisfy the gnuplot dependency for feedgnuplot

 -- Dima Kogan <dima@secretsauce.net>  Wed, 06 Aug 2014 15:19:56 -0700

feedgnuplot (1.33-1) unstable; urgency=low

  * Upstream update: fixed incorrect plotting of --timefmt --rangesize
    plots

 -- Dima Kogan <dima@secretsauce.net>  Thu, 06 Feb 2014 23:19:02 -0800
