## feedgnuplot 1.37

=== debian/changelog ===
feedgnuplot (1.37-1) unstable; urgency=medium

  * Upstream update: At the end of a streaming plot, include the last
    chunk of data

 -- Dima Kogan <dima@secretsauce.net>  Fri, 01 Jan 2016 08:14:23 -0800

feedgnuplot (1.36-1) unstable; urgency=medium

  * Upstream update: added --equation to plot symbolic equations

 -- Dima Kogan <dima@secretsauce.net>  Fri, 13 Nov 2015 11:14:30 -0800

feedgnuplot (1.35-1) unstable; urgency=medium

  * Upstream update: fancier handling of termination conditions, no more
    threading code

 -- Dima Kogan <dima@secretsauce.net>  Mon, 02 Nov 2015 13:55:32 -0800

feedgnuplot (1.34-2) unstable; urgency=medium

  * Depends now works with the 'gnuplot5' packages

 -- Dima Kogan <dima@secretsauce.net>  Fri, 10 Oct 2014 14:05:17 -0700
