## feedgnuplot 1.44

=== debian/changelog ===
feedgnuplot (1.44-1) unstable; urgency=medium

  * --image always goes on the FRONT of the equation list

 -- Dima Kogan <dkogan@debian.org>  Tue, 20 Jun 2017 16:45:42 -0700

feedgnuplot (1.43-1) unstable; urgency=medium

  * added --image as a convenience wrapper for --equation

 -- Dima Kogan <dkogan@debian.org>  Mon, 19 Jun 2017 13:16:18 -0700

feedgnuplot (1.42-1) unstable; urgency=medium

  * Upstream update:
    - Fixed regression: data can now come from STDIN or files on the
      cmdline
    - reworded manpage of --exit

 -- Dima Kogan <dkogan@debian.org>  Tue, 25 Apr 2017 11:02:18 -0700
