## feedgnuplot 1.48

=== debian/changelog ===
feedgnuplot (1.48-1) unstable; urgency=medium

  * Added --tuplesize and --tuplesizeall
  * vnlog integration

 -- Dima Kogan <dkogan@debian.org>  Sat, 24 Feb 2018 12:56:05 -0800

feedgnuplot (1.45-1) unstable; urgency=medium

  * zsh completion: --hardcopy, --image  suggest filenames
  * --image now produces a nicer legend: just the filename
  * --curvestyle now overrides --curvestyleall
    - This is a bug fix
  * The version is now treated as a string not as a number
    - So "1.40" is distinct from "1.4"

 -- Dima Kogan <dkogan@debian.org>  Sun, 29 Oct 2017 14:06:26 -0700
