=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: feedgnuplot
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+         liblist-moreutils-perl,
          gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
 Description: Pipe-oriented frontend to Gnuplot
  Flexible, command-line-oriented frontend to Gnuplot. Creates plots from data
