## feedgnuplot 1.53

=== debian/changelog ===
feedgnuplot (1.53-1) unstable; urgency=medium

  * New upstream release
    - Full support for all 4 axes. Added --x2...

 -- Dima Kogan <dkogan@debian.org>  Wed, 08 Jan 2020 18:59:29 -0800

feedgnuplot (1.52-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Dima Kogan ]
  * New upstream release
    - --square-xy and --squarexy as synonyms for --square_xy

 -- Dima Kogan <dkogan@debian.org>  Sun, 25 Aug 2019 15:34:56 -0700
