## feedgnuplot 1.60

=== debian/changelog ===
feedgnuplot (1.60-1) unstable; urgency=medium

  * New upstream release
    - --timefmt --histogram work together

 -- Dima Kogan <dkogan@debian.org>  Fri, 27 Aug 2021 10:27:56 -0700
