=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: feedgnuplot
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9), libstring-shellquote-perl, perl, gawk, gnuplot, libipc-run-perl, liblist-moreutils-perl, libvnlog-perl, vnlog
+Build-Depends: debhelper-compat (= 13), libstring-shellquote-perl, perl, gawk, gnuplot, libipc-run-perl, liblist-moreutils-perl, libvnlog-perl, vnlog
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Dima Kogan <dkogan@debian.org>
 Standards-Version: 3.9.4
@@ -14,7 +14,7 @@
 Depends: ${misc:Depends}, ${perl:Depends},
          liblist-moreutils-perl,
          gnuplot-qt | gnuplot-x11 | gnuplot-nox | gnuplot5-qt | gnuplot5-x11 | gnuplot5-nox | gnuplot
-Suggests: vnlog
+Suggests: libvnlog-perl
 Description: Pipe-oriented frontend to Gnuplot
  Flexible, command-line-oriented frontend to Gnuplot. Creates plots from data
  coming in on STDIN or given in a filename passed on the commandline. Various
