## feedgnuplot 1.64

=== debian/changelog ===
feedgnuplot (1.64-1) unstable; urgency=medium

  * New upstream release
    hardcopy plotting does NOT call fuser

 -- Dima Kogan <dkogan@debian.org>  Wed, 28 Jan 2026 11:20:08 -0800
  
